--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set whether to upcase identifiers going into the database.
full_name: Sequel::Database#upcase_identifiers=
is_singleton: false
name: upcase_identifiers=
params: (v)
visibility: public
